FileSet { # Location of Travis's backup on zinc
  Name = "Travis Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Travis/"
	#File = "/mnt/NextCloud/data/Travis/"
  }
}


Job { # Archive Travis
  Name     = "Archive-Travis"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Travis Backup"
  Messages = TravissMail
}

messages { # Send mail to me and Travis
   name = TravissMail
   mail = travisbuttons14@gmail.com,kenwood364@gmail.com = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
